.submenu {
	width:200px;
	float:left;
}
.submenu ul, .submenu li {
	margin:0;
	padding:0;
	display:block;
}
.submenu li {
	list-style:none;
	background-color:#FFE1E1;
}
.submenu h2 {
	margin:0;
	display:block;
	width:100%;
	padding-bottom:2px;
	border-bottom:3px solid #730100;
}
#regular-content {
	width:690px;
	float:right;
}
form#contact-us div {
	float:left;
	width:100%;
	clear:both;
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	margin-bottom:10px;
}

form#contact-us label {
	color:#730100;
	font-size:123.1%;
	display:block;
	float:left;
	clear:both;
	font-weight:bold;
	margin-bottom:0.5em;
}

form#contact-us input,
form#contact-us select,
form#contact-us textarea,
form#contact-us span {
	float:left;
	clear:both;
}
table.special {
	margin-bottom:0px !important;
}
table.special tr, table.special td {
	border:0px !important;
}
table h3 {
	margin:0px !important;
}

ul.sublist {
	margin-top:0px !important;
}

table.noulmargin ul {
	padding:0px;
}

table.nopmargin p {
	margin:0px;
}

table.nopmargin tr, table.nopmargin td, table.nopmargin {
	border:1px solid #300 !important;
}

/*========================================== ABOUT - OUR BROKERS ==========================================*/
#broker-list {
	margin:0;
	padding:0;
}
#broker-list li {
	float:left;
	width:100%;
	clear:both;
	list-style:none;
	margin:0 0 20px 0;
	padding:0;
}

#broker-list li .profile-pic {
	float:left;
	margin-right:10px;
	height:250px;
}
#broker-list li h1 {
	margin-bottom:10px;
}
#broker-list li .profile-picture {
	float:left;
	width:175px; 
	height:220px;
}
#broker-list li .broker-attribute-set {
	float:left;
	width:260px;
	margin-left:20px;
}

.broker-attribute, .attribute-value {
	font-weight:bold;
	clear:both;
	float:left;
	display:block;
	width:100%;
}

.attribute-value {
	font-weight:normal;
	margin-bottom:11px;
}
#apply-now div {
	float:left;
	clear:both;
}
#apply-now div div {
	float:none;
	clear:none;
}
#apply-now label, #apply-now select, #apply-now input {
	float:left;
	clear:both;
}
#apply-now .dobItem {
	float:left;
	width:50px;
}

#apply-now .nameItem {
	float:left;
	width:200px;
}
#apply-now .nameItem input, #emailAddress {
	width:180px;
}
#apply-now h2 {
	margin-bottom:0px !important;
}

#apply-now #submitButton {
	margin-bottom:1em;
	margin-top:1em;
}

#apply-now .textfieldRequiredMsg {
float:left;
clear:both;
}

#contact-form-frame, #contact-form-frame tr, #contact-form-frame td {
	border:0px !important;
}

form#contact-us {
	width:400px;
	float:right;
}

#form-content {
	width:475px;
	float:left;
}